ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-21826) Install button showing wrong list of services to install
Date Mon, 28 Aug 2017 14:55:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-21826?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16143850#comment-16143850
] 

Hudson commented on AMBARI-21826:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-branch-2.6 #72 (See [https://builds.apache.org/job/Ambari-branch-2.6/72/])
AMBARI-21826. Install button showing wrong list of services to install (aantonenko: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=80aa50b6624ed1cd6a9c5e8b1c4cc41bb4b01b0d])
* (edit) ambari-web/app/controllers/main/admin/stack_and_upgrade_controller.js
* (edit) ambari-web/app/styles/stack_versions.less
* (edit) ambari-web/app/templates/main/admin/stack_upgrade/upgrade_version_column.hbs


> Install button showing wrong list of services to install
> --------------------------------------------------------
>
>                 Key: AMBARI-21826
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21826
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>            Reporter: Antonenko Alexander
>            Assignee: Antonenko Alexander
>            Priority: Critical
>             Fix For: 2.6.0
>
>         Attachments: AMBARI-21826.patch, AMBARI-21826_trunk.patch, Screen Shot 2017-08-23
at 5.17.14 PM.png, Screen Shot 2017-08-23 at 5.20.08 PM.png
>
>
> See screenshots. The FE is correctly showing the MAINT version (2.6.1.0-14) that Only
ZK will be in the Upgrade, but clicking the Install button shows both Storm and ZK.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message